@font-face{
    font-family: 'Montserrat';
    src: url("/css/fonts/Montserrat/Montserrat-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Montserrat Bold';
    src: url("/css/fonts/Montserrat/Montserrat-Bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'Montserrat SemiBold';
    src: url("/css/fonts/Montserrat/Montserrat-SemiBold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Montserrat Medium';
    src: url("/css/fonts/Montserrat/Montserrat-Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}